\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-0.5,0.5) rectangle (5.5,3.5);
\fill[line width=1.5pt,color=H2,fill=H2] (2,3) -- (4,3) -- (0,1) -- (5,1) -- cycle;
\draw [line width=1.5pt] (2,3)-- (4,3);
\draw [line width=1.5pt] (4,3)-- (0,1);
\draw [line width=1.5pt] (0,1)-- (5,1);
\draw [line width=1.5pt] (5,1)-- (2,3);
\begin{Large}
\draw[color=black] (1.75,3.25) node {$P$};
\draw[color=black] (4.25,3.25) node {$R$};
\draw[color=black] (5.25,0.75) node {$N$};
\draw[color=black] (-0.25,0.75) node {$M$};
\draw[color=black] (3.5,2.5) node {$K$};
\end{Large}
\end{tikzpicture}
\end{document}